@media screen and (min-width: 992px) {
    header, main, footer {
        padding-left: 250px;
    }
}

/* larger container */

@media only screen and (min-width: 993px) {
    .container.container-small {
        width: 90%;
    }
}

body {
    background-color: #f0faff;
}

.side-nav {
    z-index: 996;
}

.logo {
    padding: 10%;
}

.inline {
    display: inline-block !important;
    padding: 0 18px !important;
}

.inline i {
    margin: 0 !important;
}

#slide-menu {
    width: 250px;
}

#slide-menu li.side-nav-inline a i {
    color: white;
}

.side-nav li.active {
    background-color: #eeeeee;
}

#slide-menu .collapsible .collapsible-header {
    padding: 0 32px;
}

#slide-menu .collapsible .collapsible-body a {
    padding-left: 51px;
}

#slide-menu i.right {
    margin: 0;
    font-size: 1rem;
}

.navbar-fixed {
    position: relative;
    height: 56px;
    z-index: 993;
}

.brand-logo {
    position: fixed;
    color: #fff;
    display: block;
    font-size: 1.8rem;
    padding: 6px;
    height: 64px;
    width: 250px;
    z-index: 998;
}

.brand-logo img {
    width: auto;
    max-height: 100%;
}

.logo img {
    width: 100px;
}

nav .page-title {
    padding-left: 0.75rem;
}

@media only screen and (max-width: 992px) {
    ul.side-nav {
        padding: 64px 0 84px 0;
    }
}

@media only screen and (max-width: 600px) {
    .brand-logo {
        height: 56px;
    }
    ul.side-nav {
        padding: 56px 0 84px 0;
    }
}

#sidenav-overlay {
    z-index: 994;
}

.quiz-result-stats {
    font-size: 1.8rem;
}

.quiz-result-card .card-content {
    border-radius: 0;
}

.fadeInLeft {
    -webkit-animation-name: fadeInLeft;
    animation-name: fadeInLeft;
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
}

@-webkit-keyframes fadeInLeft {
    0% {
        opacity: 0;
        -webkit-transform: translate3d(-10%, 0, 0);
        transform: translate3d(-10%, 0, 0);
    }
    100% {
        opacity: 1;
        -webkit-transform: none;
        transform: none;
    }
}

@keyframes fadeInLeft {
    0% {
        opacity: 0;
        -webkit-transform: translate3d(-10%, 0, 0);
        transform: translate3d(-10%, 0, 0);
    }
    100% {
        opacity: 1;
        -webkit-transform: none;
        transform: none;
    }
}

#admin-page {
    transition: 1s;
    left: 0;
}

.card.table-card table td label {
    vertical-align: middle;
}

.card.table-card .table-card-header a#add-quiz {
    margin-right: 20px;
}

.card.table-card .datatable-pagination select.select-nr-rows {
    width: auto;
    height: 2rem;
    display: inline-block;
}

table label {
    vertical-align: middle;
}

.pagination li.active {
    background-color: #546e7a;
}

.pagination li {
    padding: 0 10px;
    line-height: 30px;
}

.pagination li.active {
    color: white;
}

.nav-wrapper .dropdown-button {
    position: absolute;
    right: 0;
    top: 0;
}

.nav-wrapper .input-field input[type="search"] ~ .material-icons.icon-close {
    right: 2rem;
}

.tabs .tab a {
    color: #c51162;
}

.tabs .tab a:hover, .tabs .tab a.active {
    background-color: transparent;
    color: #c51162;
}

.tabs .tab.disabled a, .tabs .tab.disabled a:hover {
    color: #f8bbd0;
}

.tabs .indicator {
    background-color: #c51162;
}

ul.tabs {
    overflow: hidden; 
}

.quiz-timestamp i {
    margin-right: 10px;
}

.table-card-header>.top-action>#remove-quiz {
    visibility: hidden
}

nav.search-nav {
    height: 50px;
    line-height: 50px;
    border: 1px solid rgba(0,0,0,0.1);
}

 nav.search-nav i {
    height: 50px;
    line-height: 50px;
}

#admin .row.table-card-header>.top-action {
    padding: 15px 0;
}

#admin .rows-total {
    padding: 20px 0; font-weight: 300;
}